RubyGems Navigation menu

forecaster 1.0.1

Wrapper around wgrib2 to read data directly from the Global Forecast System

Versions:

  1. 1.0.1 - July 26, 2018 (12 KB)
  2. 1.0.0 - March 31, 2018 (12 KB)
  3. 0.1.0 - May 16, 2016 (8.5 KB)
  4. 0.0.2 - May 11, 2016 (5.5 KB)
  5. 0.0.1 - May 04, 2015 (5 KB)

Runtime Dependencies (7):

  • chronic >= 0.10.0, ~> 0.10
  • excon >= 0.49.0, ~> 0.49
  • geocoder >= 1.3.0, ~> 1.3
  • rainbow >= 3.0.0, ~> 3.0
  • ruby-progressbar >= 1.8.0, ~> 1.8
  • timezone >= 1.2.0, ~> 1.2
  • trollop >= 2.1.0, ~> 2.1
  • Development Dependencies (4):

  • codecov >= 0.1.10, ~> 0.1
  • rspec >= 3.7.0, ~> 3.7
  • simplecov >= 0.16.1, ~> 0.16
  • timecop >= 0.9.0, ~> 0.9
  • Owners:

    Authors:

    • Vincent Ollivier

    SHA 256 checksum:

    4e04aada0f6abbe5d0ac1cfdbfe27ec37cc7421431476f62772f9762eb375672

    Total downloads 7,092

    For this version 1,042

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: